a {
    color: #b11116;
    font-size: .85rem;
}

a:hover {
    color: #b11116;
    text-decoration: none;
    font-weight: bold;
}

nav .row {
    align-items: center;
}

nav svg {
    width: 6rem;
}

#menu-lateral ul {
    position: fixed;
    list-style: none;
    margin: 15px 0 0;
    padding: 0;
}

#menu-lateral ul a:before {
    content: '\203A';
    margin-right: 5px;
}

:target {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

footer {
    background: #313133;
    color: white;
}

@media (max-width: 575.98px) { 

}

@media (max-width: 767.98px) {
     .navbar {
        text-align: center;
        position: inherit !important;
        
    }
    .navbar h2 {
        font-size: 1.2rem;
    }
    #menu-lateral {
        display: none;
    }
    .navbar h2 {
        font-size: 1.4rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #menu-lateral {
        position: inherit;
    }
}
